/* /webmd_uk/PageBuilder_Assets/CSS/TwoColumnHeaderModule/Two Column Header/Health Center Blue_091e9c5e803744cd.css */

/* START Two Column Header */
.titleBar_rdr .titleBarMiddle_fmt h1 {
color:#88A906;
font-size:230%;
font-weight:normal;
line-height:28px;
margin:0;
padding:0 0 15px 0;
}
/* END Two Column Header */



/* /webmd_uk/PageBuilder_Assets/CSS/TopicDirectoryNavigation/Primary Dynamic Navigation/Standard Health Center_091e9c5e80760a7d.css */

.dyn_nav {
	margin:0 0 11px 8px;
}
.dyn_nav .dyn_nav_top {
display: none;
}
.dyn_nav .dyn_nav_cont {
	
}

.dyn_nav .dyn_nav_cont h3{
margin: 0 0 5px 0;	
}
.dyn_nav h3 a {
	font-size:110%;
font-weight:bold;
margin:0;
padding:0 0 2px;
color:#88A906;
}
.dyn_nav ul {
list-style:none;
margin:0px;
padding:0px;
}
.dyn_nav li {
background: url('../../../consumer_assets/site_images/modules/li_bull_blue.gif') no-repeat 0 8px;
font-size:90%;
line-height:19px;
padding-left:8px;
margin-left:2px;

}
.dyn_nav li a {
color:#3789B9;
}
.dyn_nav .dyn_nav_btm {
	
}
#navColumn_area .dyn_nav {
	display: none;
}
#guidenav_rdr .top_fmt, #centernav_fmt {
	display: none;
}
#standardSubnav_rdr {
	display: none;
}























/* /webmd_uk/PageBuilder_Assets/CSS/GuideNavigation/Guide Navigation NEW version/Wellness_091e9c5e80374222.css */

/* START Guide Nav Module */
#guidenav_rdr {
margin:0 0 11px 8px;
}
#guidenav_rdr .icon_fmt, #guidenav_rdr .number_fmt {
display:none;
}
#guidenav_rdr .header_fmt .link_fmt {
font-size:125%;
font-weight:bold;
margin:0;
padding:0 0 2px;
}
#guidenav_rdr .header_fmt .link_fmt a {
color:#88A906;
}
#guidenav_rdr .chapter_fmt {
background: url('../../../consumer_assets/site_images/modules/li_bull_blue.gif') no-repeat 0 8px;
font-size:90%;
line-height:19px;
padding-left:8px;
margin-left:2px;
}
#guidenav_rdr ul {
list-style:none;
margin:0px;
padding:0px;
}
#guidenav_rdr li {
background: url('../../../consumer_assets/site_images/modules/li_bull_blue.gif') no-repeat 0 8px;
font-size:90%;
line-height:19px;
padding-left:8px;
margin-left:2px;
}
/* START Guide Nav Module */







/* /webmd_uk/PageBuilder_Assets/CSS/LinkList/Related To and Static Left Nav/Health Centers_091e9c5e80374374.css */

/* START Related to and left side list */
.relatedNav_rdr {
margin:0 0 11px 8px;
}
.relatedNav_rdr .standardSubnav_headerText_fmt {
color:#88A906;
font-size:125%;
font-weight:bold;
margin:0;
padding:0 0 6px;
}
.relatedNav_rdr ul {
list-style:none;
margin:0;
padding:0;
}
.relatedNav_rdr li {
background: url('../../../consumer_assets/site_images/modules/li_bull_blue.gif') no-repeat 0 8px;
font-size:90%;
line-height:19px;
padding-left:8px;
margin-left:2px;
}
.commTreat_questionMark {
float: right;
margin: 5px 5px 0px 10px;
}
/* END Related to and left side list */



/* /webmd_uk/PageBuilder_Assets/CSS/AdModule/Left Ad/Left Ad CSS_091e9c5e80373fe8.css */

/* START Left Ad */
#leftAd_rdr {
width:160px;
margin:0 0 11px;
}
.leftAd_top_fmt, .leftAd_bottom_fmt {
background: url("../../../consumer_assets/site_images/modules/advertisement_label.gif") center no-repeat;
font-size: 1%;
height: 10px;
margin:auto;
}
.leftAd_BG_fmt {
text-align:center;
}
#leftAd_Iframe {
vertical-align:bottom
}
/* START Left Ad */









/* /webmd_uk/PageBuilder_Assets/CSS/AdModule/Right Ad/Right Ad CSS_091e9c5e80373fec.css */

/* START Right Ad */
#rightAd_rdr,
.ad_right_ctr {
width:300px;
margin:0 0 11px;
}
.rightAd_top_fmt, .rightAd_bottom_fmt {
background: url("../../../consumer_assets/site_images/modules/advertisement_label.gif") center no-repeat;
font-size: 1%;
height: 10px;
margin:auto;
}
#rightAd_Iframe {
vertical-align:bottom;
}
/* END Right Ad */











/* /webmd_uk/PageBuilder_Assets/CSS/TopicDirectoryRelatedArticles/Related Articles/Standard Health CenterStandard Health Center_091e9c5e80760a7f.css */

.related_wrapper {
	clear:both;
	display:none;
}
.related_wrapper .dyn_related {	
	margin-left: 16px;
	float:left;
        padding-bottom: 10px;
	width: 215px;
}
.related_wrapper .wide {
	width: 430px;
}
.related_wrapper .dyn_related h4 {	
	font-size: 90%;
	font-weight: bold;
	line-height: 13px;
	margin: 0;
	padding: 10px 0;
}
.related_wrapper .dyn_related ul {
	margin: 0;	
	padding: 0;
}
.related_wrapper .dyn_related li {
	background: url("../../../consumer_assets/site_images/modules/flourish_trim_clr.gif") no-repeat 0 4px;
	list-style: none;
	line-height: 17px;
	font-size: 90%;
	padding-left: 8px;
}
.related_wrapper .dyn_related li.last_link {
	background: url("../../../consumer_assets/site_images/modules/4x9_bullet_blue_arrow.png") no-repeat 1px 4px;
	font-weight: bold;
	padding-left: 15px;
}
.related_wrapper .clearing {
	clear: both;
}









/* /webmd_uk/PageBuilder_Assets/CSS/EditorialModule/Unified Right Rail/Unified right rail_091e9c5e808b949c.css */

/*  = UNIFIED RIGHT RAIL
------------------------------------------------------- */
.unified_right_rdr {
 padding-bottom:4px;
 }
 
.unified_right_rdr h2{
 color: #88A906;
 font-size: 110%;
 margin: 0px;
 padding: 1px 0px 0px 4px;
 }
 
.unified_right_rdr .unified_right_inner_rdr {
 border:1px solid #e0e4d3;
 margin-left:4px;
 width:300px;
 }
 
.unified_right_rdr .unified_right_inner_rdr .entry_fmt {
 clear:none;
 float: left;
 padding:7px 10px 6px 6px;
 width:130px;
 }
 
.unified_right_rdr .unified_right_inner_rdr img {
 float:left;
 margin:2px 5px 0px 2px;
 }
 
.unified_right_rdr .unified_right_inner_rdr .header_fmt {
 clear:both;
 font-size:80%;
 padding-top:2px;
 text-transform:uppercase;
 }
.unified_right_rdr .unified_right_inner_rdr .header_fit_fmt {
 clear:both;
 font-size:80%;
 padding-top:0px;
 text-transform:uppercase;
 }
.unified_right_rdr .unified_right_inner_rdr .header_fmt img{
 margin:0px 2px 0px 2px;
 }
.unified_right_rdr .unified_right_inner_rdr .clear_fmt {
 clear:both;
 font-size:1%;
 height:1px;
 }



